QGIS Plugin Site - Bug report #11245
qgis2leaf character
2014-09-22 12:43 AM - Lubomir Sliva

Status: Rejected
Priority: Normal
Assignee:

Category:

Pull Request or Patch supplied:
Description

Qgis 2 leaf plugin is not able to get/export vector layer if attribute table contains collumn name with capitals.

History

#1 - 2014-09-22 12:52 AM - Paolo Cavallini
- Status changed from Open to Rejected

Please report this on the plugin bugtracker.
Thanks.

#2 - 2014-09-29 07:30 AM - Riccardo Klinger

We've already worked on this issue and | think we solved it.
